ZoneMinder::Control::Toshiba_IK_WB11A(3pm)

NAME
ZoneMinder::Control::Toshiba_IK_WB11A - Zoneminder PTZ control module the Toshiba IK-WB11A IP Camera

SYNOPSIS
  use ZoneMinder::Control::Toshiba_IK_WB11A;
  blah blah blah

DESCRIPTION
   This is for Zoneminder PTZ control module for the Toshib_IK_WB11A camera.

  EXPORT
None by default.

SEE ALSO
www.zoneminder.com

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com> Tim Craig, <timcraigNO@SPAMsonic.net>

COPYRIGHT AND LICENSE
Copyright (C) 2013 by Tim Craig

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.